package com.bcxin.ars.model.sb;

import com.bcxin.ars.model.BaseModel;

/**
 *sb_education
 *
 */
public class Education extends BaseModel {

	public Education(){

	}

	/**
	 *学校
	 */
	private String school;

	/**
	 *开始时间
	 */
	private String  startdate;

	/**
	 *结束时间
	 */
	private String  enddate;

	/**
	 *学历
	 */
	private String education;

	/**
	 *学位
	 */
	private String degree;

	/**
	 *保安证申请ID
	 */
	private Long personcertificateid;

	/**
	 * 备注
	 */
	private  String remarks;

	public String getRemarks() {
		return remarks;
	}

	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}

	/**
	 *学校
	 */
	public String getSchool(){
		return this.school;
	}

	/**
	 *学校
	 */
	public void setSchool(String school){
		this.school = school;
	}
	/**
	 *开始时间
	 */
	public String getStartdate(){
		return this.startdate;
	}

	/**
	 *开始时间
	 * @param startdate
	 */
	public void setStartdate(String startdate){
		this.startdate = startdate;
	}
	/**
	 *结束时间
	 */
	public String getEnddate(){
		return this.enddate;
	}

	/**
	 *结束时间
	 * @param enddate
	 */
	public void setEnddate(String enddate){
		this.enddate = enddate;
	}
	/**
	 *学历
	 */
	public String getEducation(){
		return this.education;
	}

	/**
	 *学历
	 */
	public void setEducation(String education){
		this.education = education;
	}
	/**
	 *学位
	 */
	public String getDegree(){
		return this.degree;
	}

	/**
	 *学位
	 */
	public void setDegree(String degree){
		this.degree = degree;
	}
	/**
	 *保安证申请ID
	 */
	public Long getPersoncertificateid(){
		return this.personcertificateid;
	}

	/**
	 *保安证申请ID
	 * @param personcertificateid
	 */
	public void setPersoncertificateid(Long personcertificateid){
		this.personcertificateid = personcertificateid;
	}

}